<?php
ini_set('display_errors', 'off');
//ob_start("ob_gzhandler");
//error_reporting(E_ALL);

// start the session
session_start();

// database connection config
$dbHost = 'localhost';
$dbUser = 'manorp66_azabk';
$dbPass = 'manorp66_azabk';
$dbName = 'manorp66_azabk';

//ONLINE BankING DATA SETTINGS
$site_title = 'Heritage National Bank';
$site_address = 'Level 3-5, No. 10 Hanover Square, New York, NY 10005';
$site_initial = 'Heritage National Bank';
$site_email = 'info@heritagenationalb.hhsonlines.com'; 



//CASH DEPOSITE DETAILS
$site_Bank_name = 'Heritage National Bank';
$site_Bank_address = '102 Woodland Ave Austine #72222 TX USA';
$site_account_name = 'Willaim Brown';
$site_account_no = '1028290283';
$site_account_routing = '383089';
$site_account_address = '273 RM 282 Car Warehouse Road, New York USA';
$site_account_position = 'Account Officer/Staff';



//EMAIL ALERT AND SMS ALERT
$site_name_email = 'Heritage National Bank ';



















$email_id = 'info@heritagenationalb.hhsonlines.com';

// setting up the web root and server root for
// this shopping cart application
$thisFile = str_replace('\\', '/', __FILE__);
$docRoot = $_SERVER['DOCUMENT_ROOT'];

$webRoot  = str_replace(array($docRoot, 'library/config.php'), '', $thisFile);
$srvRoot  = str_replace('library/config.php', '', $thisFile);

define('WEB_ROOT', $webRoot);
define('SRV_ROOT', $srvRoot);

// these are the directories where we will store all
// category and product images
define('USER_IMAGE_DIR', 'images/thumbnails/');

// some size limitation for the category
// and product images

// all category image width must not 
// exceed 75 pixels
define('MAX_USER_IMAGE_WIDTH', 180);

// do we need to limit the product image width?
// setting this value to 'true' is recommended
define('LIMIT_USER_WIDTH',     true);

// the width for product thumbnail
define('THUMBNAIL_WIDTH',      180);

if (!get_magic_quotes_gpc()) {
	if (isset($_POST)) {
		foreach ($_POST as $key => $value) {
			$_POST[$key] =  trim(addslashes($value));
		}
	}
	
	if (isset($_GET)) {
		foreach ($_GET as $key => $value) {
			$_GET[$key] = trim(addslashes($value));
		}
	}
}

require_once 'database.php';
require_once 'common.php';

?>